CFBundleShortVersionString = "6.0.3";
CFBundleGetInfoString = "6.0.3 - Copyright 1997-2003 Roxio, Inc. und seine Lizenzgeber. Alle Rechte vorbehalten.";
CFBundleHelpBookName = "Toast Hilfe";
CFBundleHelpBookFolder = "Toast Help";
